<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.ydl.confide" >

    <application>
        <activity android:name=".home.ConfideHomeActivity"
            android:screenOrientation="portrait"
                android:theme="@style/confide_NoTitleTheme"
                >
        </activity>
    </application>
</manifest>
